{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKDouyin",
    "printedName": "ComboSDKDouyin",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyin",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyin"
      },
      {
        "kind": "Import",
        "name": "AppTrackingTransparency",
        "printedName": "AppTrackingTransparency",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyin"
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Douyin\/Douyin.swift",
      "kind": "Dictionary",
      "offset": 326,
      "length": 3,
      "value": "[]"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Douyin\/Douyin.swift",
      "kind": "BooleanLiteral",
      "offset": 449,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Douyin\/Douyin.swift",
      "kind": "StringLiteral",
      "offset": 488,
      "length": 14,
      "value": "\"UOPSDKConfig\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Douyin\/Douyin.swift",
      "kind": "StringLiteral",
      "offset": 536,
      "length": 2,
      "value": "\"\""
    }
  ]
}